Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Files Functions Variables Groups Pages
Data Fields
DatrieItem Struct Reference

## Data Fields
int | base
int | parent
int | word

## Detailed Description

Definition at line 26 of file datrie.h.

The documentation for this struct was generated from the following file:

- /build/opencc/src/opencc-0.4.3/src/dictionary/datrie.h